@font-face {
    font-family: "TanseekModernProArabic-Medium";
    src: url(fonts/tanseek-ar-md.woff2) format("woff2"), url(fonts/tanseek-ar-md.woff) format("woff"), url(fonts/tanseek-ar-md.ttf) format("truetype")
}

@font-face {
    font-family: "TanseekModernProArabic-Light";
    src: url(fonts/tanseek-ar-lt.woff2) format("woff2"), url(fonts/tanseek-ar-lt.woff) format("woff"), url(fonts/tanseek-ar-lt.ttf) format("truetype")
}

html,
body,
.pure-g [class*=pure-u],
.pure-g,
#main
{
	font-family: "TanseekModernProArabic-Light";
	direction: rtl;
	font-size: 24px;
}

.bold {
	font-family: "TanseekModernProArabic-Medium";
}

.orange-button {
	font-size: 150%;
}

#mgm-code {
	/* friendsCode: */
	font-family: "TanseekModernProArabic-Medium";
	font-size: 250%;
}

span#mgm-count,
span#mgm-total
{
	font-size: 84px;
	color: #FF671F;
}